@charset "utf-8";/* global */
*{margin:0;padding:0}
html{background:#fff}
body{font:normal 12px/20px Arial, Verdana, Lucida, Helvetica, simsun, sans-serif;color:#000}
a img,img{border:0}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:12px}
li{list-style:none}
input, select,form,form img, button{vertical-align:top;margin:0;border:0}
button{cursor:pointer}
em,i{font-style:normal}
a{color:#000;text-decoration:none}
a:hover{color:#b00808;text-decoration:underline}
.hidden{display:none}
.relative{position:relative}
p.q{margin-top:10px}
.fix,.fix10,.Lineh8,.Lineh12{clear:both;height:1px;font-size:0px;overflow:hidden}
.fix10{height:10px}
.Lineh8{margin-top:8px;height:5px;border-top:1px dotted #c0c0c0}
.Lineh12{margin-top:10px;height:10px;background:url(../img/global/dotted.gif) repeat-x 0 0}

/**/
.w960,.topBar,.topNav,.topAd,.wrapper{width:960px;margin:0 auto;clear:both}
.side-L{float:left;width:260px;margin-right:10px;display:inline}
.side-C{float:left;width:344px}
.side-R{float:right;width:343px}
.AdBox690{float:right;width:690px;height:60px;overflow:hidden;display:inline-block}
.AdBox260{float:left;width:260px;height:60px;overflow:hidden;display:inline-block}
.AdBox690 img{width:690px;height:60px;overflow:hidden}
.AdBox260 img{width:260px;height:60px;overflow:hidden}
.box{border:1px solid #d4d4d4;background:#f2f2f2;margin-bottom:10px;padding:3px 10px 14px 10px;clear:both}
.txtL{text-align:left}
.txtC{text-align:center}
.txtR{text-align:right}

/**/
.topBar a.t1,.topBar a.t2,.btn_login,.globalIndex h4,.red-t,.green-t,.red-t2,.green-t2,.searchBox,.btn_search,.tit1 b,.tit2 span,.tit3 b,.list3 li,.list3 li b,.list6 li,.RenNum,.Courses ul li b,a.allBtn,.stockPlayTop .lbox a,.tit7,.pager-op2 a,.gbsBox .SelectTab2 a,.manageTool .subNavLink a,a.allBtn b,.list7 li,.iconVideo{background:url(http://imgcache.huagu.com/www/img/global/all.png) no-repeat 0 0}
.indexSearch,.globalIndex,.tit2,.tit2 b,.tit8{background:url(http://imgcache.huagu.com/www/img/global/line.png) repeat-x 0 0}

/**/
.f14,.f14b{font-size:14px}
b,.f14b,.bold{font-weight:bold}
.red{color:#ed1b23}
.red1,a.red1{color:#ff0000}
.gray,a.gray{color:#969696}
.blue,a.blue,a.blue2{color:#1e3b81}
a.blue2,a.red2{text-decoration:underline}
.green,a.green{color:#01752a}
.white,a.whtie,a.whtie:hover{color:#fff}
a.red,.red2,a.red2,a.blue:hover,a.blue2:hover,a.gray:hover{color:#b00808}
/*border*/
.border1,.border2{border:1px solid #d4d4d4}
.border2{border-left:0}
/*tit*/
.tit1,.tit2,.tit3,.tit5,.tit6,.tit8{position:relative;clear:both}
.tit1{border-bottom:1px solid #c4c4c4;height:26px}
.tit1 b{background-position:4px -143px;display:inline-block;height:26px;padding:0 0 0 21px;line-height:28px;font-size:14px}
.tit1 b.bg1{background:url(http://imgcache.huagu.com/www/img/global/img_cj01.png) no-repeat 0 0;width:168px;height:20px;position:absolute;top:8px;left:0px;z-index:4;padding:0;margin:0}
.tit1 em{position:absolute;right:2px;top:4px}
.tit1 em a{padding-left:5px}
.tit2{height:28px;background-position:0 -67px}
.tit2 span{background-position:100px -320px;padding-right:100px;height:28px;display:inline-block}
.tit2 b{background-position:0 -104px;width:90px;display:inline-block;height:23px;padding:4px 0 0 10px;font-size:14px;color:#fff}
.tit2 em{position:absolute;right:8px;top:4px;color:#7d7d7d}
.tit2 em a{margin:0 8px}
a.free-tougu{background: url(http://imgcache.huagu.com/www/img/a-tougu.gif) no-repeat 0 0; width:117px; height:18px; display:block;position:absolute;right:5px;top:4px;}
.titBg1,.titBg2{background:url(http://imgcache.huagu.com/www/img/global/line2.png) repeat-x 0 -1px;padding-top:4px}
.titBg2{background-position:0 0}
.titBg3{background: url(../img/bg-yjjc.png) repeat-x 0 0;padding-top:4px}
.tit3{height:28px}
.tit3 b{background-position:16px -144px;_background-position:16px -145px;display:inline-block;height:26px;line-height:26px;padding:0 0 0 36px;font-size:14px}
.tit3 em{position:absolute;right:2px;top:3px;color:#969696}
.tit3 em a{margin:0 8px}
b.tao{background-position:12px -208px}
b.gbs{background-position:12px -240px}
.tit4{font-weight:bold;margin-bottom:5px;padding-left:10px;position:relative;height:20px}
.tit4 em{position:absolute;right:12px;_right:20px;top:0px;top:-1px\9;color:#999999;font-weight:normal}
.tit5{background:#f2f2f2;border:1px solid #eaeaea;height:21px;color:#898989;position:relative;margin:0 10px 8px 0}
.tit5 span{height:23px;padding:0 0 0 14px;line-height:23px}
.tit5 em{position:absolute;right:8px;top:0px}
.tit6{height:22px}
.tit6 b{height:22px;padding:0 0 0 21px;line-height:22px}
.tit6 em{position:absolute;right:15px;top:4px}
.tit7{background-position:0 -526px;font-weight:bold;font-size:14px;padding-left:12px;height:20px;margin-top:2px}
/*2013-3-25*/
.tit8{background-position:0 -497px;height:27px}
.tit8 span{font-size:14px;width:70px;display:inline-block;background:#fff}
.tit8 em{height:22px;display:block;padding-left:15px;position:absolute;top:-2px;right:0;background:#fff; padding:0 3px 0 10px}
/*button*/
.btn_login,.btn_search{overflow:hidden;cursor:pointer;display:inline-block;border:0;margin-right:4px}
.btn_search{width:61px;height:22px;background-position:-63px 0;margin-left:3px}
.btn_login{background-position:-18px 0;width:41px;height:20px}
/*  */
.line1{border:1px solid #838383;border-right-color:#d0d0d0;border-bottom-color:#d0d0d0;width:122px;color:#999999;font-size:12px;height:20px;padding:0 0 0 5px;line-height:20px}
.btnBox{height:22px}
.btnBox .line1{display:inline-block;margin:0 3px 0 0}
a.allBtn{background-position:0 -656px;display:inline-block;height:22px;cursor:pointer;text-decoration:none;margin:0 1px 0 0}
a.allBtn b{background-position:right -656px;overflow:visible;height:22px;line-height:22px;cursor:pointer;padding:0 5px 0 4px;display:inline-block;margin:0 0 0 3px;font-weight:normal}
a.allBtn:hover{background-position:0 -686px;text-decoration:none}
a.allBtn:hover b{background-position:right -686px;color:#fff}
a.redhq{margin-right:7px}
a.redhq b{color:#b00808}
a.redhq:hover b{color:#fff}
.mainJct a.allBtn b{padding:0 10px 0 9px}
.EveryStock a.allBtn b,.hxjGins a.allBtn b,.xgwBox a.allBtn b{padding:0 14px}
.Report a.allBtn b{padding:0 18px}
.cgwBox a.allBtn b{padding:0 10px;color:#b00808;font-weight:bold;font-size:14px}
.cgwBox a.allBtn:hover b{color:#fff}

/* table */
table{border-collapse:collapse;margin:0;width:100%}
th,td{height:24px;line-height:23px;text-align:center;overflow:hidden;padding:0px;font-weight:normal}
tr.gray th{color:#898989}
.tab2{margin:8px 0 -1px -1px;margin-bottom:-1px}
.tab2 th,.tab2 td{border:1px solid #dedede;border-right:0;height:26px;line-height:26px}
.tab2 th{background:#f3f3f3}
.dayun{height:24px;overflow:hidden;position:relative;padding-left:62px}
.dayun li{background:none}
.dayun b{position:absolute;left:2px;top:0px;font-weight:normal;line-height:24px;font-size:14px}
/*list*/
.bigTit{font-family:"黑体";font-size:18px;font-weight:normal;text-align:center;height:24px;line-height:24px;padding:8px 0 6px 0}
.bigTit2{font-size:14px;font-weight:bold;height:24px;line-height:24px;padding:0px}

.list2 li a{line-height:22px}
.list3 li,.list4 li,.list6 li,.list7 li{position:relative;height:26px;line-height:26px;font-size:14px;overflow:hidden}
.list3 li{padding-left:13px;background-position:4px -274px}
.list3 li b{background-position:1px -40px;width:35px;height:19px;position:relative;top:2px;line-height:19px;float:left;overflow:hidden;padding:0 0 0 6px;padding-top:1px\9;margin-left:-13px;color:#b00808;font-size:12px}
.list3 li b a{color:#b00808}
.list3 li b.b-2,.list3 li b.b-3,.list3 li b.b-4{background:#fff;font-size:14px;font-weight:normal;height:26px;line-height:22px;padding:0 0 0 3px}
.list3 li b.b-2{width:84px}
.list3 li b.b-3{width:45px}
.list3 li b.b-4{width:57px}
.list3 li.mar10{margin-bottom:10px}
.bj-x li em{margin:0 7px;position:relative;top:-1px;display:inline-block}
.list3 li i{display:inline-block;margin:0 8px;position:relative;top:-1px}
.list4 li{padding:0 0 0 4px}
.list6 li{padding-left:20px;background-position:3px -177px}
.iconPlay,a.iconPlay{background-position:0 -182px;background-position:0 -182px;padding-left:18px}
.list7 li{padding-left:21px;background-position:-7px -874px}
.iconVideo{padding-left:20px;background-position:-6px -877px}
.list8{width:304px;height:96px;overflow:hidden;margin-left:8px}
.list8 li{background:none;border-bottom:1px solid #cfcfcf;position:relative;font-size:14px;height:30px;line-height:30px}
.list8 li em{position:absolute;right:0;top:0;font-size:12px}
.list8 li.last{border:0}
/*login*/
.inputOut,.inputIn{border:1px solid #838383;border-right-color:#d0d0d0;border-bottom-color:#d0d0d0;width:90px;height:18px;line-height:18px;color:#6d6d6d;padding:0 0 0 2px}
.inputIn{border:1px solid #983737}
.topBar{height:29px;overflow:hidden;position:relative;background:#eeeeee;border:1px solid #d1d1d1;width:958px}
.topBar .lg,.topBar .lg2{padding:0 0 0 10px;float:left;margin:4px 0 0 0;height:22px}
.topBar .lg a{padding:0 8px}
.topBar .lg span{margin-right:4px}
.topBar .lg span input{position:relative;top:-1px;vertical-align:middle}
.topBar .lg2 em,.topBar .lg2 a,.topBar .lg2 span{margin-right:15px}
.topBar .rg{padding:0 10px 0 0;position:absolute;right:0;top:4px}
.topBar .rg a{margin:0 6px;display:inline-block;height:20px;line-height:20px;overflow:hidden}
.topBar .rg em{display:inline-block;position:relative;top:-0px;height:20px;width:2px;overflow:hidden;color:#c2c2c2}
.topBar a.t1,.topBar  a.t2{background-position:0 -76px;padding-left:15px}
.topBar a.t2{background-position:0 -110px}

/*top menu*/
.topNav{height:93px;position:relative}
.topNav .logo{position:absolute;width:178px;height:81px;left:14px;top:10px}
.topNav .nav{position:absolute;width:744px;left:225px;top:13px;height:46px}
.topNav .nav em{float:left;position:relative;width:1px;height:38px;top:4px;left:0;overflow:hidden;display:inline-block;background:#dddddd;margin:0 13px}	
.topNav .nav div{float:left;line-height:22px}
.topNav .nav div.no{margin-right:0; margin-left:-6px}
.topNav .nav div a{margin:3px 7px}
.topNav .nav div.no a{margin:3px 6px}
.topNav .service{position:absolute;top:63px;right:0;width:734px;background:#f2f2f2;height:25px;line-height:25px}
.topNav .service p{position:relative;padding:0 0 0 12px}
.topNav .service i{padding-right:16px;}
.topNav .service i a{padding-right:4px;height:25px;line-height:25px}

.topNav .service b a{padding-right:0;color:#B00808}
.topNav .service b{margin-right:6px}	
.topNav .service span{float:right}
.topNav .service span a{padding:0 12px 0 0}
/*adv*/
.topAd{margin-top:5px;height:106px;border:1px solid #d4d4d4;background:#f2f2f2;position:relative;width:958px}
.topAd ul.ad1,.topAd ul.ad2{position:absolute;left:22px;top:14px;width:148px}
.topAd ul.ad2{left:790px}
.topAd p{width:580px;height:88px;position:absolute;left:189px;top:10px;overflow:hidden}
.topAd ul li a{color:#333}

/*search*/
.indexSearch{width:958px;margin:10px auto 9px auto;border:1px solid #d4d4d4;height:27px}
.globalIndex{float:left;height:27px;width:524px;background-position:0 -34px;overflow:hidden}
.globalIndex h4{width:16px;float:left}
.globalIndex h4 em{position:relative;width:12px;height:10px;overflow:hidden;margin:2px 0 0 2px;display:inline-block;cursor:pointer}
.globalIndex h4 em.down{margin-top:7px}
.globalIndex ul{float:left;width:500px;height:27px;overflow:hidden;padding-left:4px}
.globalIndex ul li{height:27px;line-height:27px;font-weight:bold}
.globalIndex ul li em{margin-right:3px}	
.red-t,.red-t2{color:#ff0000;padding-left:9px;font-weight:normal;font-size:12px}
.green-t,.green-t2{color:#01752a;padding-left:9px;font-weight:normal;font-size:12px}
.red-t{background-position:0px -405px}
.green-t{background-position:0px -368px}
.red-t2{background-position:-116px -438px}
.green-t2{background-position:-116px -462px}
.searchBox{float:left;width:426px;height:27px;background-position:-102px -34px;position:relative;z-index:777}
.searchBox h4{position:absolute;left:23px;top:4px;_top:6px;overflow:hidden;width:250px}
.searchBox h4 input{width:15px;margin-left:3px;vertical-align:middle}    
.searchBox h5{position:absolute;left:263px;top:2px;+top:1px;width:170px;z-index:80}
.suggest{width:88px}
/**/
.playImgBox{position:relative;border:1px solid #b6b6b6;margin-bottom:10px;height:160px;overflow:hidden}
.playImgBox ul,.playImgBox ul li{width:258px;height:160px;overflow:hidden;position:relative}
.changePic{height:15px;position:absolute;right:0px;top:143px;z-index:2}
.changePic a{padding:0px 5px;background:#1E3B81;color:#FFFFFF!important;margin-left:2px;text-decoration:none;cursor:pointer;text-align:center}
.ptitle{height:26px;background:#000000;width:258px;position:absolute;z-index:1;left:0px;bottom:13px;filter: Alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;line-height:26px;font-weight:bold;color:#FFFFFF;text-align:left}
.ptitles a{height:26px;width:248px;position:absolute;z-index:1;left:10px;font-size:14px;bottom:13px;line-height:26px;font-weight:bold;color:#FFFFFF;text-align:left}
.ptitles a:hover{text-decoration:none;color:#fff}
.changePic a.on{background:#79171E;color:#fff}

/**/
.EveryStock{height:170px;overflow:hidden;padding:3px 10px 0 10px}
.EveryStock p{padding:9px 0 9px 3px;line-height:22px}
.EveryStock .btnBox{padding:0 0 0 12px}
/**/
.subNavLink{padding:1px 0 8px 0;line-height:24px;text-align:left}
.subNavLink a{margin-left:10px}
.s2{padding:6px 0 0 10px;text-align:left}
.s2 a{margin:0 7px 0 0}
/*行情中心*/
.stockPlay{height:280px;padding:3px 0 0 0}
.stockPlay .tit1{border:0;margin:0 10px}
.stockPlayTop{height:200px;position:relative;z-index:60}
.stockPlayTop .lbox{position:absolute;left:10px;top:12px;z-index:999;width:23px}
.stockPlayTop .lbox a{background-position:0 -756px;width:23px;height:30px;display:block;text-decoration:none;cursor:pointer;margin-bottom:3px}
.stockPlayTop .lbox a.on{background-position:0 -719px;color:#fff}
.stockPlayTop .lbox a em{position:relative;left:5px;top:2px;padding-top:1px;display:inline-block;width:12px;line-height:13px}
.stockPlayTop .rbox{position:absolute;right:0;top:0;z-index:10;width:222px;height:198px;padding:0 0 0 5px;border:1px solid #d4d4d4;border-right:0;background:#fff}
.stockPlayInfo{padding:6px 0 0 0}
.stockPlayInfo,.stockPlayInfo li{width:222px;height:160px;overflow:hidden} 
.stockPlayInfo h4{margin:5px 0 0 0;height:20px}
.stockPlayInfo h4 input{margin:0 1px 0 4px;position:relative;top:-1px;vertical-align:middle}
.stockPlayInfo .flashImg{width:222px;height:130px;overflow:hidden;display:none}
.stockPlayInfo .stockData{width:210px;overflow:hidden;overflow:hidden;margin:0 3px;display:none}
.stockPlayInfo .stockData table td{line-height:20px;text-align:left}
.stockPlayInfo .stockData table td,.stockPlayInfo .stockData table th{border-bottom:1px solid #ccc;text-align:left}
.stockData b{font-family:'宋体'}
.stockPlay .subNavLink{padding:4px 0 6px 12px;line-height:20px}
.stockPlay .subNavLink a{margin-left:6px}
/**/
.mainJct{margin:0;height:168px;padding:3px 10px 0 10px}
.mainJct .tit1{height:32px}
.mainJct .tit1 em{top:9px;right:1px}
.mainJct .btnBox{padding-left:10px}

/**/
.cjBox2{background:url(http://imgcache.huagu.com/www/img/global/img_cj02.png) no-repeat 1px 0;padding:55px 0 12px 34px;margin-top:8px}
.cjBox2 p{line-height:30px;letter-spacing:2px}
.cjBox3,.cjBox4{background:url(../img/global/img_cj03.png) no-repeat 0 0;padding:63px 0 0 10px;margin-top:5px}
.cjBox4{background:url(../img/global/img_cj04.png) no-repeat 0 0}
/**/
.hxjGins{height:216px;padding:3px 10px 0 10px}
.ginsData{margin:6px 0 10px 0}
.ginsData td,.ginsData th{height:22px;line-height:22px}
.hxjGins .cjBox5{background:url(../img/global/img_cj05.png) no-repeat 5px 0;height:80px;position:relative}
.hxjGins .cjBox5 .btnBox{position:absolute;left:63px;top:25px}
.hxjGins .cjBox5 p{position:absolute;left:8px;top:55px}
/**/
.txtPlay{height:268px;padding:3px 10px 0 10px}
.txtPlay .tit1{border:0}
.txtPlay dl{border:1px solid #d4d4d4;height:228px;overflow:hidden;background:#fff;margin-top:6px}
.txtPlay dt{height:35px;border-bottom:1px dashed #d4d4d4;padding:6px 0 0 10px;height:48px;line-height:22px}
.txtPlay dt b{margin-right:5px}	
.txtPlay p{margin:7px 4px 0 7px;line-height:24px}
.pager-op2{width:40px;height:17px;position:absolute;overflow:hidden;left:87px;top:5px}
.pager-op2 a{width:17px;height:17px;display:inline-block;cursor:pointer;background-position:-52px -556px;margin-right:3px}
.pager-op2 a.page-down{background-position:-72px -556px}
.pager-op2 a.page-up:hover{background-position:-52px -574px}
.pager-op2 a.page-down:hover{background-position:-72px -574px}

.Report{height:245px;padding:3px 10px 0 10px}
.Report .cjBox{background:url(../img/global/img_cj03.png) no-repeat -8px 0;padding:56px 0 0 10px;margin-top:5px}
.Report .cjBox p{padding-top:5px}

.dataCenter{height:164px;padding:3px 10px 0 10px}
.headPic{float:left;clear:left;display:inline-block;overflow:hidden;border:1px solid #bebebe;width:44px;height:44px;margin-right:8px}
.headPic img{width:44px;height:44px}
.dataCenter .cont{padding:6px 0 0 0}
.dataCenter td.left{text-align:left;padding-left:10px}

.txtImgbox{clear:both}
a.leftPic{float:left;clear:left;display:inline-block;overflow:hidden;border:1px solid #bebebe;width:58px;height:58px}
a.leftPic img{width:58px;height:58px}
.txtImgbox ul.u2 li{height:22px;line-height:22px;overflow:hidden}
.imgTit{float:left;width:74px;text-align:center;margin:5px 8px 0 0;line-height:26px}

.imgTit2{float:left;width:98px;height:120px;overflow:hidden;text-align:center;margin:6px 5px 0 4px;position:relative;}
.imgTit2 img{width:98px;height:120px;display:block;}
.imgTit2 em{position:absolute;height:20px;background:#000;bottom:0;left:0;width:98px; z-index:45;opacity: 0.4;filter:alpha(opacity=40); -moz-opacity: 0.4; -webkit-opacity: 0.4; -khtml-opacity: 0.4;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"}
.imgTit2 a.alink{color:#fff;position:absolute;bottom:0; left:0; z-index:46; width:94px; display:inline-block; height:18px; text-align:center;line-height:18px; text-decoration:none}
.txtImgbox .white{width:86px;height:111px;border:1px solid #d5d5d5;overflow:hidden;background:#fff;padding:6px 0;text-align:center;line-height:20px;margin:0 8px 0 0}

.picStyle .txtImgbox{height:52px;overflow:hidden}
.picStyle a.leftPic{width:46px;height:40px;margin:2px 10px 0 5px}
.picStyle a.leftPic img{width:46px;height:40px;overflow:hidden}
.picStyle .rightTxt{line-height:24px}
.picStyle .rightTxt p span{margin-right:12px}

.cgkt-album{height:154px;width:319px;overflow:hidden}
.cgkt-album li{margin-bottom:10px}
a.playImginfo{position:relative;float:left;width:60px;height:60px}
.txtlist{float:right;width:240px;position:relative}
.txtlist h2{margin:5px 0 0 0}
.txtlist p{line-height:18px}
a.playImginfo .play-btn-wrap{position:absolute;bottom:5px;right:5px;width:21px;height:22px;overflow:hidden}
a.playImginfo:hover{zoom:1}
a.playImginfo:hover .play-btn{margin-top:-30px}
a.playImginfo img{width:59px;height:59px;border:1px solid #bebebe}
.play-btn{position:relative;display:inline-block;width:21px;height:60px;background:url(http://imgcache.huagu.com/www/img/global/play-btn-png.png) no-repeat;_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='corp',src='http://imgcache.huagu.com/www/img/global/play-btn-png.png')}
a.playlink{background: url(http://imgcache.huagu.com/www/img/global/all.png) no-repeat -62px -602px;width:42px;height:16px;display:inline-block;position:absolute;right:0;top:43px}
.playImginfo{cursor:pointer}

/**/
.videoPlay{position:relative;width:202px;padding:0 0px 8px 116px;height:120px;z-index:40;overflow:hidden}
.videoPlay .newPlaybox{position:absolute;left:4px;top:10px;width:105px;height:99px;background:url(http://imgcache.huagu.com/www/img/global/vplaybg.png) no-repeat 0 0;padding:1px;z-index:66}
.newPlaybox a.playImginfo{position:relative;float:none;width:94px;height:80px;margin:4px 0 0 4px;display:block;z-index:500}
/**/
.newPlaybox a.playImginfo .play-btn-wrap{top:12px;left:32px;width:35px;height:36px}
.newPlaybox a.playImginfo:hover .play-btn{margin-top:-36px}
.newPlaybox a.playImginfo .play-btn{position:relative;display:inline-block;width:35px;height:76px;background:url("http://imgcache.huagu.com/www/img/global/play-btn3.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='corp',src='http://imgcache.huagu.com/www/img/global/play-btn3.png')}
.newPlaybox a.playImginfo img{width:94px;height:54px;border:none}
.newPlaybox h5{display:block;text-align:center;width:102px;overflow:hidden;height:18px;line-height:18px}


/**/
.gbsBox{overflow:hidden;width:343px}    
.gbsBox .SelectTab2{width:338px;padding-right:4px;margin-top:-19px;height:26px;border-bottom:1px solid #c5c5c5;margin-bottom:-10px;text-align:right}
.gbsBox .SelectTab2 a{background-position:0 -831px;display:inline-block;height:28px;line-height:28px;cursor:pointer;width:68px;text-align:center;font-size:14px;position:relative;top:1px;_top:3px}
.gbsBox .SelectTab2 a.on{background-position:0 -797px;font-weight:bold}
.gbsBox .cgwBox{height:318px;margin:0 8px;clear:both;position:relative;top:15px}
.gbsBox .cgwBox .btnBox p{padding-bottom:6px}
.gbsBox .cgwBox .btnBox{padding:5px 0 0 20px;height:54px;clear:both}
.gbsBox .cgwBox .btnBox a.allBtn{margin-left:5px}
.gbsBox .cgwBox dl{line-height:22px;padding:0px 5px 0 8px}
.gbsBox .cgwBox dl dt{margin-bottom:3px;padding-left:13px}
.gbsBox .cgwBox dt,.gbsBox .cgwBox h4{font-size:14px}
.gbsBox .cgwBox dl h4{clear:both;zoom:1;padding-left:13px}
.gbsBox .cgwBox dl h4 b{font-weight:normal;width:70px;float:left}
.gbsBox .cgwBox dl h4 p{width:228px;float:right}
.gbsBox .xgwBox{overflow:hidden;width:343px;height:318px;top:15px;position:relative}
.gbsBox .xgwBox .top{padding:10px 0 2px 20px;height:109px}
.gbsBox .xgwBox .startXg{margin-left:140px;height:30px}
.gbsBox .xgwBox .addCondition{height:64px;_height:62px;margin:5px 0 0 0}
.gbsBox .xgwBox .addCondition em{width:100px;display:inline-block;height:22px;line-height:22px;overflow:hidden}
.gbsBox .xgwBox .addCondition em input{margin:0 3px 0 0;vertical-align:middle}
.gbsBox .xgwBox .taBox{_position:relative;_top:-2px}

.yjCollege{height:162px}
.yjCollege ul li{height:20px;line-height:20px;overflow:hidden}

.yjSpecial{height:168px}
.yjSpecial .txtImgbox .white{height:97px}

.Courses{height:135px}
.Courses ul{padding:8px 0 0 6px}
.Courses ul li{line-height:20px;height:20px}

.manageTool{height:151px;padding:3px 10px 0 10px}
.manageTool .subNavLink{margin:7px 0 0 6px}
.manageTool .subNavLink a{margin:3px 0 0 0;background-position:0 -627px;display:inline-block;text-align:center;width:73px;height:22px;line-height:22px}

.txCollege{height:88px;padding:3px 10px 0 10px}
.txCollege .subNavLink a{margin-left:6px}

.h350,.h352,.yjCollege,.Courses,.hgsdBox{overflow:hidden}
.h873{height:873px}
.h792{height:792px}
.h940{height:940px}
.topHi{height:824px}
.topHi2{height:823px}
.h350{height:350px}
.h352{height:352px;border-bottom:1px solid #d4d4d4}
.h170{height:170px}
.w62{width:62px}
.w100{width:90px}
.w120{width:125px}
.w130{width:130px}
.w200{width:200px}
.box_Bj{padding:10px 0 0 4px}
.box_Bj2{padding:5px 0 0 14px}
.mar5{margin-bottom:5px}
.mar8{margin-top:8px}
.pad4{padding:4px 0 0 10px}
.mar10{margin-bottom:10px}
.hgsdBox{padding-bottom:10px;height:198px}
.topCjNews .box_Bj{padding:5px 10px 0 14px}
ul.list3 li,ul.list6 li{padding-right:5px}
ul.list2 li{padding-right:5px;height:22px;line-height:22px;overflow:hidden}
.hot{background:url(../img/icon_tj.gif) no-repeat 0 0;display:inline-block;height:19px;width:20px;left:35px;_left:43px;position:absolute;top:-9px;z-index:999}
.topHi .Lineh12{margin-right:10px}
#china h4 input{margin:0;width:20px}
/**/
.popDiv{z-index:9999;position:absolute;border:1px solid #cbcbcb;padding:3px 0;background:#fff;width:180px;cursor:pointer}
.popDiv *{font-weight:normal;padding:0;margin:0;border:0}
.popDiv table{border-collapse:collapse;width:100%}
.popDiv table td{text-align:center;line-height:22px;height:22px}
.popDiv table td b{color:red}
.popDiv table tr.on td{background:#e7f6ff}

a.playlink{line-height:0;font-size:0;overflow:hidden;color:transparent}
.cgkt-areabox .tit5 em{position:absolute;right:8px;top:2px;font-size:12px}

.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clearfix{display:inline-block}
*html .clearfix{height:1%}
.clearfix{display:block}

.contactUs{height:32px;+height:28px;position:relative;margin-top:19px}
.contactUs h3{position:absolute;left:3px;top:0}
.contactUs span{position:absolute;left:106px;top:1px}
.contactUs a.qqcomp{position:absolute;right:0;top:-1px;background:url(http://imgcache.huagu.com/www/img/toolImg.png) no-repeat 0 0;width:67px;height:22px;display:block;line-height:22px;padding-left:8px;font-size:12px;text-decoration:none}
.font-st{font-family:"宋体"}
.toolProduct{height:116px;width:210px;padding-left:106px;position:relative}
.toolProduct .productImg{position:absolute;left:0;top:0;width:90px;height:103px;border:1px solid #d9d9d9;overflow:hidden}
.toolProduct .productImg img{width:90px;height:103px}
.toolProduct dl dt{font-size:13px;font-weight:bold}
.toolProduct dl dd p{line-height:16px;margin:3px 0 6px 0}
.toolProduct dl dd a.allBtn b{padding:0 10px 0 9px}
.toolProduct dl dd .downToatl span{margin-left:6px}
.toolProduct dl dd .downToatl span em{margin:0 6px}
.toolVersion{margin-bottom:3px}
.toolVersion a{display:block;float:left;width:101px;height:29px;border:1px solid #e9e9e9;background:url(http://imgcache.huagu.com/www/img/toolImg.png) repeat-x 0 -24px;font-size:13px;cursor:pointer;margin-right:5px;text-decoration:none}
.toolVersion a em{background:url(http://imgcache.huagu.com/www/img/toolImg.png) no-repeat 0 0;display:block;margin:5px 0 0 14px;height:21px;line-height:21px}
.toolVersion a.tool-pc em{background-position:0 -62px;padding-left:30px}
.toolVersion a.tool-ph em{background-position:0 -93px;padding-left:20px}
.toolVersion a.tool-ip{margin-right:0}
.toolVersion a.tool-ip em{background-position:0 -125px;padding-left:25px;margin-left:12px}

/*2013-3-25*/
.gsFanQ{margin:13px 12px 6px 12px}
.ourAnswer{height:112px;overflow:hidden; display:block}
.ourAnswer li em{ color:#969696; font-family:宋体; font-size:12px; margin-left:8px}
.ourAnswer li.blue{margin-bottom:0}
.ourAnswer li div.blankbox{ display:block;background:#fff;height:8px;}

/*2013-3-25*/
.userAsk{ margin-top:15px}
.fxs_select{margin-bottom:15px}
.fxs_select *,.ask_txt *{float:left}
.fxs_select select{ border:1px solid #808080; margin-right:10px; width:72px}
.fxs_select input{width:90px; height:18px; line-height:18px; border-left:1px solid #838383; border-top:1px solid #838383; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; padding-left:6px; color:#969696; font-size:14px;font-family:宋体; float:right}

.ask_txt textarea{width:257px; height:27px; line-height:14px; border-left:1px solid #838383; border-top:1px solid #a9a9a9; border-bottom:1px solid #dedede;padding:5px; color:#838383; font-size:12px; margin-right:-2px}
a.btn-ask{ width:51px; height:39px; display:inline-block; cursor:pointer; background:url(http://imgcache.huagu.com/www/img/btn-ask.png) no-repeat 0 0;}
a.btn-ask:hover{ background-position:-51px 0}

/*2013-11-18*/
.weixin{position:fixed !important;position:absolute;display:block;height:141px;left:50%;margin-left:500px;bottom:20px;width:107px; z-index:1000;_top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)-20)}
.weixin span{background:url(http://imgcache.huagu.com/www/img/weixin/closeoWX.png) no-repeat 0 0; width:8px; height:8px; display:block; text-align:right; margin-bottom:3px; float:right; clear:both; cursor:pointer}

/*2013-12-05*/
.ad-left,.ad-right{position:absolute;display:block;height:308px;top:40px;width:97px; z-index:1001;}
.ad-left{left:0}
.ad-right{right:0}
.ad-left span,.ad-right span{background:url(http://imgcache.huagu.com/www/img/duilian/closeoWX.png) no-repeat 0 0; width:8px; height:8px; display:block; text-align:right; margin-bottom:3px; float:right; clear:both; cursor:pointer}



/*new826*/
.financeBox{border-top:1px solid #bdbdbd;margin-top:12px}
.financeItem{width:310px;height:50px;overflow:hidden;margin:12px 0 0 20px}
.financeItem .rate{width:60px;height:60px;overflow:hidden;float:left;background:#f0f0f0;text-align:center;margin-right:18px; line-height:24px;font-family:"Microsoft Yahei",tahoma,arial,"Hiragino Sans GB"}
.financeItem .rate span{display:block;background:#a72a2e;width:60px;height:25px;line-height:22px;color:#ffffff; font-size:16px; font-weight:bold}
.financeItem .rate h4{ font-size:14px;}

.financeItem h3{font-size:14px;font-weight:bold;line-height:26px}
.financeItem h3,.financeItem h3 a{color:#373737}
.financeItem h3 a:hover{color:#b00808}
.financeItem p span{margin-right:20px}

.financeList{margin:14px 15px 0 15px}
.financeList .tit5{margin-right:0;margin-bottom:3px}
.financeList .list8{width:auto;height:auto;margin-left:0}
.financeList .list8 li {font-size:14px;padding-left:8px}
.financeList .list8 li i{color:#ff0000;display:inline-block}
.financeList .tit5 i,.financeList .list8 li i{position:absolute;left:180px;top:0px;width:50px; text-align:center}
.financeList .tit5 em,.financeList .list8 li em{right:12px; width:60px; text-align:center}

.financeTab{float:right;width:688px;margin-bottom:10px; height:218px; overflow:hidden}
.financeTab .hd a{background:url(../bg-financeTab.png) no-repeat 0 0}
.financeTab .hd{padding-right:4px;margin-top:-19px;height:26px;border-bottom:1px solid #c5c5c5;margin-bottom:0px;text-align:right;}
.financeTab .hd a{background-position:0 -34px;display:inline-block;height:25px;line-height:25px;cursor:pointer;width:86px;text-align:center;font-size:14px;position:relative;top:0;}
.financeTab .hd a.on{background-position:0 0;font-weight:bold;height:26px;line-height:26px;top:1px;}

.financeTab .tablist{margin:10px 10px 0 10px}
.financeTab .tablist th{background:#f2f2f2;color:#6f6f6f}
.financeTab .tablist td{border-bottom:1px dotted #c0c0c0;padding-top:6px;padding-bottom:6px;font-size:14px}
.financeTab .tablist td a.blue{font-size:12px}
.financeTab .tablist tr.last td{border-bottom:0}
.financeTab .tablist th.title,.financeTab .tablist td.title{text-align:left;padding-left:20px}

.process_wrap,.process_wrap .process_txt{width:100px;height:14px}
.process_wrap {position:relative;z-index: 10;border:1px solid #d6cdc7;margin:0 auto}
.process_wrap .process_bar {height:14px;position:absolute;top:0px;left:0px;z-index:11;overflow:hidden;background:#fcf0ce}
.process_wrap .process_txt {line-height:14px;text-align:center;position:absolute;top:0px;left:0px;z-index:12;color:#7b7b7b;font-size:12px}
